Cómo compilar Twitter Bootstrap 2

Problema:

Como puedo compilar Bootstrap V2.3.X?

Solución:

Antes de iniciar es necesario instalar Node.js. Sigue leyendo

Anuncios